Subject: [bug#44543] [PATCH] gnu: raspberry-pi: Add helpers for config.txt file generation.

From: Léo Le Bouter <[email-masked]>
Date: Sat, 27 Mar 2021 17:47:14 +0100

On Sat, 2021-03-27 at 17:40 +0100, Stefan wrote:
> Hi!
> 
> Another friendly ping! This patch is meanwhile really getting old,
> but it is still not forgotten. :-)
> 
> <http://issues.guix.gnu.org/44543>
> 
> 
> Bye
> 
> Stefan

I have a Raspberry Pi 3B+ here at home, how can I test these changes?

I don't feel capable to review this without testing something as a
whole verifying that it works then inspecting these things that make it
work.

Thank you